UPDATE, AUG. 20:

Expected precipitation over the Colt Fire area combined with highs in the 70s are leading officials to predict low fire behavior.

Closures on the Rainy Lake Campground and access road as well as on the Alva Lake Campground and access road will be lifted Monday. All other forest closures, including Lakeside Campground, remain in place.

Wyoming Team 4 Type 3 team took command of the Colt Fire Saturday evening.

UPDATE, AUG. 19:

Firefighters on the Colt Fire are taking advantage of limited fire activity to patrol and mop up hot spots. Containment on the fire is now at 51%.

Wyoming Team 4 Type 3 will take command of the fire at 8:00 pm Saturday.

Temperatures around the fire area are expected to be moderate over the weekend with precipitation possible on Sunday, with tropical moisture from Hurricane Hillary expected to make its way into the area at the beginning of next week.

UPDATE, AUG. 18:

A more accurate assessment of the perimeter of the Colt Fire shows the fire has burned 7,154 acres as of Friday morning. The fire is 46% contained.

Limited fire activity was reported on the southern portion of the fire Thursday, allowing crews to strengthen fire lines.

Crews on the north and east edges continue their mop-up efforts and pull hose from sections of the fire line where it is no longer needed.

A red flag warning is in effect starting at 3:00 pm Friday, to midnight Saturday morning as strong, gusty winds are anticipated to pick up at the mountain ridges.

The following are planned actions for Friday on the Colt Fire:

In areas of containment, crews collected hose lays and equipment will be collected and ready for reuse. Helicopters and crews are available respond to potential new fire starts.

Crews are continuing to mop-up residual heat along the fire’s perimeter.

The majority of the fire’s heat remains on the fire’s southwestern edge. Chipping operations will continue on the southern and eastern perimeters.

UPDATE, AUG. 17:

Firefighters on the Colt Fire were treated to an Ice Cream Social at Fire Camp, hosted by the Seeley Lake Leo's Club.

“After a long hot day, the firefighters appreciated the cold, sweet treat. Thank you to the Leo's Club for showing their support,” the Northern Rockies Incident Management Team 5 said.

The following are the planned actions for Thursday:

Chipping operations on will continue along the eastern and southern fire perimeter. Firefighters will continue to seek out and mop up pockets of heat, assisted by data from the UAS, which can detect heat using infrared technology.

Some crews are still constructing hand line along the fire’s edge in areas where the fire burned in patches, leaving some areas burned and others not.

Crews will continue to remove pumps and hoses along the contained areas around the fire.

Aerial resources will be available to assist firefighting efforts, as conditions allow.

UPDATE, AUG. 16:

The Colt Fire is still reported to be 7,202 acres large and 45% contained as of Wednesday morning.

An update from the Northern Rockies Team 5 says crews will remove hoselays and pumps from the Beaver Lake area, where they are no longer needed.

Unmanned aerial system operations will continue their detection of hot spots inside and outside the fire perimeter.

Crews will mop-up residual heat along the fire’s perimeter through the fire area.

Along the fire’s eastern and southern edge, chipping operations will continue.

No evacuation orders or warning are in effect due to the Colt Fire

UPDATE, AUG. 14:

Evacuation warnings for the Colt Fire have been lifted Monday, according to the Missoula County Sheriff's Office.

The cancellation is due to more containment, resources assigned and moderated fire behavior.

The areas where the evacuation warnings are lifted are:

Beaver

Rovero Flats East

Rovero Flats West

North Inez

South Inez

The Missoula County Sheriff's Office said in a Facebook cards placed by law enforcement are now okay to remove at this time.

UPDATE, AUG. 13:

In the area of the Colt Fire, southwest of Beaver Lake, a specialized crew of firefighters successfully felled hazardous trees using explosives.

Crews continued to pro-actively search for areas of heat to mop-up along the fire’s eastern edge, an update from the Northern Rockies Team 5 said.

Even though smoke is not visible in this area, there are areas of ground that remain hot and have the potential to reignite.

Crews searched out these hot spots and cooled them by mixing in cold dirt and water.

Planned actions for Sunday include:

Crews will mop-up residual heat interior to the completed handline, dozer line, and roadson the fire’s southwest edge. They will use hose lays and pumps to assist with the mop-up process.

Throughout the fire area, crews will continue to mitigate areas with hazard trees as needed to ensure crew safety while working.

To the south and east of the fire area, crews will begin chipping operations.

Firefighters chip wood to limit the concentrations of heavy fuels in and around the fire area. Essentially, by chipping the wood, it becomes less of a fire hazard.

The unmanned aerial system (UAS) assigned to the fire will continue mapping hot spots on the fire’s northern flank.

UPDATE, AUG. 12:

Handline connecting to Sunset Ridge has been successfully completed by crews on the Colt Fire.

Northwest of Sunset Ridge, crews are continuing to construct line in the most active area of the fire.

Along the fire’s eastern edge, crews have collected all water equipment, such as pumps and hoses, and will now begin the process of inventorying all supplies, the Northern Rockies Team 5 said in an update Saturday.

One of the aircraft assigned to the fire assisted Flathead National Forest in successfully putting out a new fire start west of Lindberg Lake.

Lake Alva Campground, Lake Inez Campground, and Rainy Lake Campground remain closed at this time due to firefighter activity in the area.

The following are the planned actions for Saturday:

Crews are beginning the mop-up process along the fire’s southwest edge as they finish constructing handline in the area. They will be installing temporary hose lays and pumps to assist in efforts to extinguish heat along the fire’s perimeter.

Crews determined a few hazardous trees on the southwestern edge of the fire were too dangerous to fell with a chainsaw. For this reason, a specialized crew will be on the fire line tomorrow to fell these trees using a tool called a Fireline Explosives Blaster (FLEB). The FLEB assures the safe and effective felling of hazardous trees using specialized explosives.

UPDATE, AUG. 11:

A weather trend of rising temperatures may bring more active fire behavior on the Colt Fire, according to an update from the Northern Rockies Team 5.

Currently, the fire is mainly burning in dead standing or downed trees, however, as fuels dry out it is expected that other fuels, such as huckleberry bushes and other shrubs, may ignite more readily.

Heavy equipment will continue to improve existing roads in the fire area to allow for better firefighter access to the fire’s southern flank Friday.

The update says crews will spend the next few days completing handline on the southwest edge of the fire.

Once the handline is completed, crews plan to begin the mop-up process in the area. In order to facilitate this effort, a helicopter crew brought supplies (such as hose lays and pumps) into the southwest area of the fire.

While mopping up, crews will use these supplies to cool hot spots along the fire’s edge.

UPDATE, AUG. 10:

The Colt Fire is 7,202 acres large and 45% contained Thursday.

An update from the Northern Rockies Team 5 says crews are expected to need three more days to complete the handline from the south flank of the fire to Sunset Ridge.

This will connect their handline with the existing line constructed by heavy equipment along the ridgeline.

Crews on the southwest end of the fire continue to construct handline along the fire’s edge, however, progress is slowed by steep terrain and hazardous trees. Heavy equipment is assisting crews by improving existing roads in the fire area.

The temporary flight restriction for the fire area has been extended to a full 24-hour restriction as the UAS will be mapping out the southern edge of the fire as conditions permit.

UPDATE, AUG. 9:

Containment on the Colt Fire has grown to 45%, with the majority of added containment being on the southern edge, the Northern Rockies Team 5 reported.

As crews continue to mop-up the southern and northern edges, they work east to west to increase containment in the coming days.

More showers are expected over the fire area Wednesday evening with warm, dry weather anticipated for Thursday.

UPDATE, AUG. 8:

Containment on the Colt Fire has increased to 39% as crews were able to take advantage of quieted fire behavior from the moisture and mop-up on residual heat on the northeast and eastern edges.

The current size of the fire is 7,179 acres with 506 total personnel working to fight the fire.

Air operations will be using two unmanned aerial systems (UAS “drones”) over the coming days to map out areas of heat within the fire area.

The UAS aircraft is best able to pick up areas of heat within the fire late at night and early in the morning due to lower air temperatures at these times. For this reason, the temporary flight restriction (TFR) for the fire area (FDC 3/7867) has been extended from 8am-10am to a full 24-hour restriction.

Today, crews will continue to mop-up remaining residual heat along the fire's northern and eastern edges between Colt Lake and Beaver Lake.

They will also continue to construct lines west to Sunset Ridge on the south flank and heavy equipment will assist crews with additional line construction on the northwest corner of the fire.

UPDATE, AUG 7:

The Colt Fire remains at 25% contained as of Monday morning at 9:22am.

Northern Rockies Team 5 sent out a press release saying while rainfall in the area decreased fire activity, it also limited firefighters' ability to access roads in certain areas of the fire.

Crews were able to mop-up some residual heat from much of the fire's northern and eastern edges.

Right now, crews are continuing to mop-up residual heat.

Heavy equipment will search for opportunities to construct line further along the fire’s southwest edge near Sunset Ridge.

Hand crews will again be in the area, searching for a path to continue the line beyond the ridge.

Along the southern edge of the fire crews will continue to construct handline above West Fork Clearwater River.

Aircrafts will be available to assist firefighters as needed as long as conditions allow.

The release says showers and thunderstorms may return this afternoon, bringing with them a risk of heavy downpours, lightning, and gusty outflow winds.

While the rain has lessened fire activity for the time being, fire activity is expected to increase later in the week as temperatures rise and relative humidity's decrease.

This incoming warm weather with possible gusty winds will increase the chances of larger fuels burning, as the dryness of these fuels is still near record lows.

UPDATE, AUG. 6:

The Colt Fire is now 25% contained as of Sunday morning.

Crews are working to mop-up residual heat along the fire’s north perimeter from Beaver Lake to Colt Lake.

On the east side of the fire, heavy equipment will begin constructing line from Sunset Ridge east, continuing the progress of the line constructed by hand crews.

Firefighters will continue constructing handline along the south edge of the fire Sunday, as weather permits.

The fire’s forward progression has been slowed by recent rain, with growth mainly contained to the southwestern portion of the fire.

While the fire will likely exhibit creeping and smoldering behavior in the coming days, single tree torching is possible if the fire burns into large areas of unburned ground fuels, the Northern Rockies Team 5 reported.

As the weather warms towards the middle of the week, with less precipitation anticipated, an increase of fire activity is expected.

UPDATE, AUG. 5:

The Northern Rockies Team 1 transitioned command of the Colt Fire to the Northern Rockies Team 5 Saturday.

Monsoonal moisture in the upper atmosphere and cloud cover of the fire area subdued fire activity Friday, however, persistent dry conditions at the surface keep the potential for fire spread high.

Cooler temperatures and higher humidity with a chance of rain are being forecasted for the weekend.

Acreage was reportedly added to the fire Friday, however, there was no overnight infrared mapping flight to verify the increase.

The following are the planned actions Saturday:

In the southwest corner of the fire heavy equipment and crews will continue to construct indirect control lines.

Along the west side, crews will prepare roads and handlines and use hose lays to secure and mop up the fire edge.

On the north and east sides of the fire, personnel will patrol, hold, and mop up where needed.

Crews that have been working from east to west on the south side of the fire north of the West Fork of the Clearwater River will continue handline construction.

The crews are working in steep terrain and the handline construction is slow and steady.

Helicopters will be used to cool hot spots and slow fire spread.

Operations personnel from both teams will work together on all sides of the fire to transfer knowledge and situational awareness to provide for a safe and efficient team transition.

The Missoula County Sheriff’s Office has issued the following evacuations and closures:

Residents on Beaver Creek Road (near the summit) are under an Evacuation Warning.

Mile marker 31 (Beaver Creek Road at the intersection of Hwy 83) south towards Seeley Lake to mile marker 27, and including residences in Rovero Flats, are under an Evacuation Warning.

Residences beginning at mile marker 27, south end of Rovero Flats, to mile marker 25.5 (the intersection of the West Fork of the Clearwater Road and Hwy 83) are under an Evacuation Warning.

Residences on the north and south ends of Lake Inez are under an Evacuation Warning. The east side of Lake Inez, along Hwy 83, is not under any Warning or Order.

UPDATE, AUG. 4:

The Colt Fire is burning an estimated 7,179 acres and is 23% contained as of Friday morning.

Fire activity was the highest in the southwestern corner due to persistent dry conditions over the area, the Northern Rockies Team 1 reports.

Cooler temperatures, higher humidity and a chance of rain are forecasted for the area in the coming days.

Crews on the southwest corner of the fire are working to keep the fire north of Sunset Ridge.

Engines are patrolling, holding and mopping up along the north and east side of the fire.

Helicopters are being used to cool hot spots and slow fire spread.

The Structure Protection Group will continue structure protection assessment work in the Lindbergh Lake area and will be patrolling the Highway 83 corridor and other identified structure zones.

The following evacuation and closures are in pace according to the Missoula County Sheriff’s Office:

Residents on Beaver Creek Road (near the summit) are under an Evacuation Warning.

Mile marker 31 (Beaver Creek Road at the intersection of Hwy 83) south towards Seeley Lake to mile marker 27, and including residences in Rovero Flats, are under an Evacuation Warning.

Residences beginning at mile marker 27, south end of Rovero Flats, to mile marker 25.5 (the intersection of the West Fork of the Clearwater Road and Hwy 83) are under an Evacuation Warning.

Residences on the north and south ends of Lake Inez are under an Evacuation Warning. The east side of Lake Inez, along Hwy 83, is not under any Warning or Order

UPDATE, AUG 3:

The Colt Fire is now 6,860 acres large and 19% contained as of Thursday morning.

The Northern Rockies Team 1 says fire personnel in the southwest corner will be re-evaluating the locations planned for indirect control line construction and adjusting those actions based on where the spot fire moved.

On the forest road systems west of the fire, heavy equipment and crews will work on linking roads and control lines together forming indirect control lines.

Along the north side, east side (Forest Road 646), and southeast corner firefighters will continue to hold and mop up along the line.

On the south side, and north of the West Fork of the Clearwater River, four crews will continue to build fire control line moving from east to west. These crews may camp closer to the line to decrease travel time.

Helicopters and airplanes will continue to be used to keep the fire checked up on the west side and southwest corner.

The Lindbergh Group will continue structure assessments as well as look for indirect control line opportunities that would have the highest opportunity for success ahead of the fire.

A night shift of engines will patrol and monitor fire conditions.

The following evacuation and closures are in pace according to the Missoula County Sheriff’s Office:

Residents on Beaver Creek Road (near the summit) are under an Evacuation Warning.

Mile marker 31 (Beaver Creek Road at the intersection of Hwy 83) south towards Seeley Lake to mile marker 27, and including residences in Rovero Flats, are under an Evacuation Warning.

Residences beginning at mile marker 27, south end of Rovero Flats, to mile marker 25.5 (the intersection of the West Fork of the Clearwater Road and Hwy 83) are under an Evacuation Warning.

Residences on the north and south ends of Lake Inez are under an Evacuation Warning. The east side of Lake Inez, along Hwy 83, is not under any Warning or Order

UPDATE, AUG. 2 AT 11:14 A.M.:

The evacuation orders in the areas of Rovero Flats East and Rovero Flats West have been lifted Wednesday, the Missoula County Sheriff's Office posted on Facebook.

Those areas are now under evacuation warning.

MCSO said residents may notice law enforcement taking down the red order cards and replacing them with yellow warning cards.

MCSO shared a map reflecting evacuation status in the identified zones: Red means the zone is under evacuation order, yellow means warning and green means pre-identified zones in the event the fire approaches those areas.

Currently, there are more zones that have been pre-identified and are in green: Fawn, 83 N, 83 S, Boy Scout N, and Boy Scout S.

For the more updated information on wildfires in Montana, visit mtfireinfo.org.

UPDATE, AUG 2:

The Colt Fire is burning 6,860 acres with containment at 19% Wednesday morning.

The Northern Rockies Team 1 reports a high-pressure ridge weather system is keeping smoke from nearby and far away wildfires in the area.

In addition, the ream is reporting warm, dry weather could lead to active fire behavior, Wednesday.

The following actions are planned for the day:

On the southeast corner and east side along Forest Road 646 (Colt/Uhler Road) firefighters will continue to hold and mop up along the line. Patrol and mop up will also continue in areas on the north side of the fire.

In the northwest corner crews will continue to construct indirect line working to connect between Colt and Beaver Lakes.

Along the west side crews and equipment will access the area and start working to prepare Forest Road 9570 as an indirect control line. Access routes have been found and an attempt will be made to bring equipment into the southwest corner if fire activity safely allows. Helicopters will continue to be used to keep the fire checked up on the west side and southwest corner.

On the south side, and north of the West Fork of the Clearwater River, crews will move from east to west working on fire control line construction. These crews will start to spike camp closer to the line to decrease travel time. The night shift of engines will patrol and monitor fire conditions.

Evacuation warnings and orders:

Residents on Beaver Creek Road (near the summit) are under an Evacuation Warning.

Mile marker 31 (Beaver Creek Road at the intersection of Hwy 83) south towards Seeley Lake to mile marker 27, and including residences in Rovero Flats, are under an Evacuation Order.

Residences beginning at mile marker 27, south end of Rovero Flats, to mile marker 25.5 (the intersection of the West Fork of the Clearwater Road and Hwy 83) are under an Evacuation Warning.

Residences on the north and south ends of Lake Inez are under an Evacuation Warning. The east side of Lake Inez, along Hwy 83, is not under any Warning or Order.

The list of current closures includes:

Forest Road 906 (closed at Highway 83)

Rainy Lake Campground access road 4357 (closed at Highway 83)

Rainy Lake Campground

Alva Lake Campground access road (closed by gate at Highway 83)

Alva Lake Campground

Lakeside Campground access road (closed by gate at Highway 83)

Lakeside Campground

Lake Inez Campground

Forest Road 646 (closed at the junction of FSR 552; FSR 4354; Forest Road 552 (beyond the turn off to west side Lake Inez access

Forest Road 5407 and 463 closed beyond the West Side snowmobile trailhead (these roads access the Montana Fish, Wildlife, and Parks Marshall Wildlife Management Area and Lake Marshall)

Temporarily closing the Forest System Road loops of the Clearwater (FSR 4370 and 4353) and Richmond (FSR 667 and 720)

For the more updated information on wildfires in Montana, visit mtfireinfo.org.

UPDATE, AUG. 1:

The Colt Fire grew an additional 527 acres, burning 6,704 acres total with containment increased to 8%.

According to Inciweb, fire activity continued Monday due to increasing temperatures and decreasing relative humidity.

Fire crews continued holding efforts on all sides of the fire.

Crews held the fire line and looked out for hot spots on the southeast corner, helicopters cooled hot spots where necessary.

On the east side, personnel mopped up and put effort into raising containment along Forest Road 646, Colt/Uhler Road. Firefighters will resume holding, securing and mopping up Forest Road 646, Colt/Uhler Road.

Crews on the north side, crews and equipment worked to hold along the existing fire lines and resumed building control lines. Crews will work a mix of indirect line preparation along Forest Road 906, holding the existing lines and looking out for fire spots.

Crews on the west side took the chance on working on a direct fire line upslope from Colt Lake.

Aircraft dropped fire retardant to slow fire spread on the southwest corner, and will continue to be used in this area if necessary.

On the west side of the fire, there is a plan in place for access and indirect control line building on the west side of the fire, and according to Inciweb, "These plans will start to be implemented as crews can be shifted from other parts of the fire area."

On the south side, crews will be working on direct control line moving east to west while north of the West Fork of the Clearwater River.

A group will resume evaluating structure protection.

Evacuations and closures:

The Missoula County Sheriff’s Office Evacuation Warning and Order summary:

Residents on Beaver Creek Road (near the summit) are under an Evacuation Warning.

Mile marker 31 (Beaver Creek Road at the intersection of Hwy 83) south towards Seeley Lake to mile marker 27, and including residences in Rovero Flats, are under an Evacuation Order.

Residences beginning at mile marker 27, south end of Rovero Flats, to mile marker 25.5 (the intersection of the West Fork of the Clearwater Road and Hwy 83) are under an Evacuation Warning.

Residences on the north and south ends of Lake Inez are under an Evacuation Warning. The east side of Lake Inez, along Hwy 83, is not under any Warning or Order.

If conditions rapidly change an Evacuation Order may be issued with no prior notice or warning. Home and property owners in the surrounding area should remain vigilant and prepared. Have an evacuation plan for family, pets, and livestock; sign up for emergency alerts at Smart911.com; and be familiar with the Missoula County evacuation process and what an order and warning means by clicking on the following link: https://www.missoulacounty.us/government/publicsafety/officeofemergencymanagement/evacuationinformation. For evolving Evacuations and Warnings please visit the Missoula County Sheriff’s Office Facebook page at https://www.facebook.com/MissoulaCountySheriffsOffice .

The Lolo and Flathead National Forests have closed several forest roads, areas, and campgrounds near the fire area for public safety. The list of current closures includes:

Forest Road 906 (closed at Highway 83)

Rainy Lake Campground access road 4357 (closed at Highway 83)

Rainy Lake Campground

Alva Lake Campground access road (closed by gate at Highway 83)

Alva Lake Campground

Lakeside Campground access road (closed by gate at Highway 83)

Lakeside Campground

Lake Inez Campground

Forest Road 646 (closed at the junction of FSR 552; FSR 4354; Forest Road 552 (beyond the turn off to west side Lake Inez access

Forest Road 5407 and 463 closed beyond the West Side snowmobile trailhead (these roads access the Montana Fish, Wildlife, and Parks Marshall Wildlife Management Area and Lake Marshall)

Temporarily closing the Forest System Road loops of the Clearwater (FSR 4370 and 4353) and Richmond (FSR 667 and 720)

UPDATE, JULY 30:

Containment on the Colt Fire grew to 6% by Sunday morning. Fire growth was reported, however, the exact figure is unavailable.

Moderate growth is expected Sunday with the fire moving through the heavy dead and down surface vegetation.

The following are the planned actions for Sunday, according to the Northern Rockies Team 1 update:

On the southeast corner of the fire personnel will continue firing operations and secure the line north of the West Fork of the Clearwater River and tie in with Forest Road 646 (Colt/Uhler Road).

Crews will continue to hold and mop up along the eastern control lines along Forest Road 646.

On the north side, crews will hold and secure the fire along Forest Road 4356 and look for opportunities for fire control line from Colt Lake to Beaver Lake.

North and South Structure Protection will assist with burning operations and holding operations on the east and southeast sides of the fire.

Structure Group remains ready to respond for structure protection as needed.

A night shift of engines and personnel will patrol and monitor fire conditions. Helicopters and airplanes will be used to drop water and retardant on the fire as needed.

The Missoula County Sheriff’s Office has the following evacuations and closure orders in place:

Residents on Beaver Creek Road (near the summit) are under an Evacuation Warning.

Mile marker 31 (Beaver Creek Road at the intersection of Hwy 83) south towards Seeley Lake to mile marker 27, and including residences in Rovero Flats, are under an Evacuation Order.

Residences beginning at mile marker 27, south end of Rovero Flats, to mile marker 25.5 (the intersection of the West Fork of the Clearwater Road and Hwy 83) are under an Evacuation Warning.

Residences on the north and south ends of Lake Inez are under an Evacuation Warning. The east side of Lake Inez, along Hwy 83, is not under any Warning or Order.

UPDATE, JULY 29:

The Colt Fire is 5,475 acres large and 3% contained as of Saturday morning.

Fire behavior is expected to be moderate with the active fire edge moving through the heavy dead and down surface vegetation.

On Saturday, crews will hold and secure the eastern control lines along Forest Road 646 (Colt/Uhler Road) as well as on the north side of the fire where burning operations have taken place, according to the Northern Rockies Team 1.

On the southeast corner, crews will continue burning operations and work on securing that area and tying in with Road 646.

On the south side, crews will look for potential control features north of the West Fork of the Clearwater River.

To the north, the Heavy Equipment Task Force will continue working on control line preparation along the Beaver Creek Road.

South Structure Protection will conduct structure assessments and protection work at Lake Inez.

A night shift of engines and personnel will patrol and monitor fire conditions. Helicopters and airplanes will be used to drop water and retardant on the fire as needed.

The following evacuation and closures are in place by the Missoula County Sheriff’s Office:

Residents on Beaver Creek Road (near the summit) are under an Evacuation Warning.

Mile marker 31 (Beaver Creek Road at the intersection of Hwy 83) south towards Seeley Lake to mile marker 27, and including residences in Rovero Flats, are under an Evacuation Order.

Residences beginning at mile marker 27, south end of Rovero Flats, to mile marker 25.5 (the intersection of the West Fork of the Clearwater Road and Hwy 83) are under an Evacuation Warning.

Residences on the north and south ends of Lake Inez are under an Evacuation Warning. The east side of Lake Inez, along Hwy 83, is not under any Warning or Order

UPDATE, JULY 28:

Pilots are being reminded of a Temporary Flight Restriction (TFR) in the area of the Colt Fire.

The closure is for firefighting aircraft to safely work the fire. In addition, the Condon air strip has been closed for general aviation as it is being used as a firefighting helicopter base.

Overnight, the Colt Fire was estimated to have grown to 5,252 acres, according to an update from the Northern Rockies Team 1.

Fire behavior Friday is expected to be low to moderate with the active fire edge moving through the heavy dead and down surface vegetation. Torching and spotting are possible in the subalpine fir and lodgepole pine.

Friday’s planned actions include:

Crews will continue burning operations along Forest Road 646 (Colt/Uhler Road) to secure the north and east flanks of the fire.

On the south side, crews will continue to secure the spot fires, construct direct hand line towards the west, and assess road systems for potential control features near the West Fork of the Clearwater River.

A Heavy Equipment Task Force and crews will continue working on vegetation removal and control line preparation along the Beaver Creek Road on the north side of the fire.

South Structure Protection will continue structure assessments and protection work at Lake Inez.

A night shift of engines and personnel will patrol and monitor fire conditions. Helicopters will be used to drop water on the fire as needed and where they can be most effective

The following are current evacuations and closures from the Missoula County Sheriff’s Office:

Residents on Beaver Creek Road (near the summit) are under an Evacuation Warning.

Mile marker 31 (Beaver Creek Road at the intersection of Hwy 83) south towards Seeley Lake to mile marker 27, and including residences in Rovero Flats, are under an Evacuation Order.

Residences beginning at mile marker 27, south end of Rovero Flats, to mile marker 25.5 (the intersection of the West Fork of the Clearwater Road and Hwy 83) are under an Evacuation Warning.

Residences on the north and south ends of Lake Inez are under an Evacuation Warning. The east side of Lake Inez, along Hwy 83, is not under any Warning or Order.

UPDATE, JULY 27 AT 9:56 AM:

The Colt Fire has grown more than 500 acres since Tuesday, for a total of 4,937 acres burned. Fire containment is at 0% Thursday.

An update from the Northern Rockies Incident Management Team 1 says fire activity remained moderate on Wednesday even as temperatures started trending a few degrees warmer and relative humidity levels started dropping a few points lower.

Temperatures in the area of the fire are expected to range from mid60s to high70s Thursday depending on the location of the fire, with relative humidity levels as low as 20%.

Fire behavior is expected to be moderate.

Crews will be doing the following planned actions Thursday, according to the update:

Crews will continue to secure the spot fires on the east flank of the fire and continue to burn ground vegetation in select locations between the fire’s edge and Forest Road 646 (Colt/Uhler Road).

On the south side, crews will work to hold fire spread by constructing direct hand line where appropriate and continue to assess road systems as potential control features near the West Fork of the Clearwater River.

On the north side of the fire a Heavy Equipment Task Force and crews will continue working on vegetation removal and control line preparation along the Beaver Creek Road.

The north and south Structure Protection Groups will conduct structure assessments, remove fuels, and install water handling equipment where needed. Helicopters will be used to drop water on the fire and have been very effective when needed.

As fire suppression work continues, firefighter and public safety remain the number one priority.

The following evacuations and closures are in place by the Missoula County Sheriff’s Office:

Residents on Beaver Creek Road (near the summit) are under an Evacuation Warning.

Mile marker 31 (Beaver Creek Road at the intersection of Hwy 83) south towards Seeley Lake to mile marker 27, and including residences in Rovero Flats, are under an Evacuation Order.

Residences beginning at mile marker 27, south end of Rovero Flats, to mile marker 25.5 (the intersection of the West Fork of the Clearwater Road and Hwy 83) are under an Evacuation Warning.

Residences on the north and south ends of Lake Inez are under an Evacuation Warning. The east side of Lake Inez, along Hwy 83, is not under any Warning or Order.

UPDATE, JULY 26 AT 9:55 AM:

A dry cold front along with cooler temperatures and lighter winds provided for moderate fire activity in the area of the Colt Fire the last couple of days.

An update on the size of the fire was not provided Wednesday morning as cloud cover prevented an overnight infrared mapping flight from gathering information.

Fire behavior is expected to be moderate Wednesday as personnel continue working on securing spot fires on the east flank and begin to burn ground vegetation in select locations between the fires edge and Forest Road 646 (Colt/Uhler Road), an update from the Northern Rockies Incident Management Team 1 said.

At this time, the following forest roads, areas and campgrounds near the fire area have been closed:

Forest Road 906 (closed at Highway 83)

Rainy Lake Campground access road 4357 (closed at Highway 83)

Rainy Lake Campground

Alva Lake Campground access road (closed by gate at Highway 83)

Alva Lake Campground

Lakeside Campground access road (closed by gate at Highway 83)

Lakeside Campground

Lake Inez Campground

Forest Road 646 (closed at the junction of FSR 552; FSR 4354; Forest Road 552 (beyond the turn off to west side Lake Inez access

Forest Road 5407 and 463 closed beyond the West Side snowmobile trailhead (these roads access the Montana Fish, Wildlife, and Parks Marshall Wildlife Management Area and Lake Marshall)

Temporarily closing the Forest System Road loops of the Clearwater (FSR 4370 and 4353) and Richmond (FSR 667 and 720)

The Missoula County Sheriff’s Office has issued the following evacuation warnings and orders:

Residents on Beaver Creek Road (near the summit) are under an Evacuation Warning.

Mile marker 31 (Beaver Creek Road at the intersection of Hwy 83) south towards Seeley Lake to mile marker 27, and including residences in Rovero Flats, are under an Evacuation Order.

Residences beginning at mile marker 27, south end of Rovero Flats, to mile marker 25.5 (the intersection of the West Fork of the Clearwater Road and Hwy 83) are under an Evacuation Warning.

Residences on the north and south ends of Lake Inez are under an Evacuation Warning. The east side of Lake Inez, along Hwy 83, is not under any Warning or Order.

UPDATE: Tuesday, July 25 at 2:19 p.m.

The Colt Fire is burning an 4,390 acres as of Tuesday and remains 0% contained.

Fire personnel will be leading a public meeting Tuesday from 78 p.m. at the Seeley Lake Elementary School gym.

The meeting will be streaming online via the Colt Fire Facebook page.

UPDATE: Monday, July 24 at 11:08 a.m.

The Colt Fire has nearly doubled in size Monday, now burning nearly 3,000 acres.

According to Inciweb, the Colt Fire is 2,927 acres big and is still zeropercent contained as of Monday morningthe size of the fire grew by 1,352 acres within two days.

The fire is lightningcaused.

Sunday fire activity was moderate with faint winds and stable air in the area, according to Inciweb.

More fire crews and equipment are responding to the fire.

Crews resumed placing an indirect fire line along Forest Road 646, northeast area of the fire, by clearing out brush and ground vegetation.

In the south, west and north areas, personnel were scoping out road systems for access and opportunities to build direct or indirect fire lines.

The Structure Protection team were doing assessments and preparations for sturcture protection along Highway 83 and near the lakes south and east of the fire.

Air crews were scooping water on areas of the fire.

The National Weather Service put out a Red Flag warning in place from 2 p.m. to midnight Mondaypilots and public boaters on Seeley Lake and Lindbuergh Lake are asked to keep away from firefighter aircrafts when they are scooping water from lakes.

Inciweb said crews finished clearing brush ground vegetation and improved access along Forest Road 646.

Crews will be working on the north and south parts of the fire to open existing roads and start building fire lines in places with high chances of containing the fire.

According to Inciweb, north side of the fire is demonstrating more difficulties for access the Structure Protection team is continuing structure assessments and preparations.

Aircraft will keep scooping water depending on if the flying conditions are still safe.

With the Red Flag warning in place, fire personnel will be assessing escape routes and safety zones with an increased awareness of fluctuating weather and fire activity.

Weather conditions are forecasted with low humidity levels at 30 percent and strong winds of 20 milesperhour with 30 mileperhour wind gusts blowing over the fire area.

The following evacuations are in place, according to Inciweb:

Residents on Beaver Creek Road (near the summit) are under an Evacuation Warning.

Mile marker 31 (Beaver Creek Road at the intersection of Hwy 83) south towards Seeley Lake to mile marker 27, and including residences in Rovero Flats, are under an Evacuation Order.

Residences beginning at mile marker 27, south end of Rovero Flats, to mile marker 25.5 (the intersection of the West Fork of the Clearwater Road and Hwy 83) are under an Evacuation Warning.

Residences on the north and south ends of Lake Inez are under an Evacuation Warning. The east side of Lake Inez, along Hwy 83, is not under any Warning or Order.

The following closures are in place:

Forest Road 906 (closed at Highway 83)

Rainy Lake Campground access road 4357 (closed at Highway 83)

Rainy Lake Campground

Alva Lake Campground access road (closed by gate at Highway 83)

Alva Lake Campground

Lakeside Campground access road (closed by gate at Highway 83)

Lakeside Campground

Forest Road 646 (closed at the junction of FSR 552; FSR 4354; Forest Road 552 (beyond the turn off to west side Lake Inez access

Forest Road 5507 and 463 closed beyond the West Side snowmobile trailhead (these roads access the Montana Fish, Wildlife, and Parks Marshall Wildlife Management Area and Lake Marshall)

Temporarily closing the Forest System Road loops of the Clearwater (FSR 4370 and 4353) and Richmond (FSR 667 and 720)

UPDATE: Monday, July 24 at 9:29 a.m.

Smoke was moving through several valleys Sunday night and into Monday morning due to the Colt Fire burning northwest of Seeley Lake.

Air quality is at unhealthy conditions from Lake Inez through Condon Monday morning.

Missoula CityCounty Air Quality Specialist Sarah Coefield said in a release air quality in Seely Lake is overall moderate to unhealthy for sensitive groups.

The smoke drifted all the way down to the Potomac Valley where air quality is at unhealthy for sensitive groups, and reached the Mission Valley where air quality sits at unhealthy for sensitive groups.

"Due to overhead smoke mixing down to the valley floors, air quality for those near the Colt Fire may get a bit worse this morning before it gets better," Coefield said in the release.

However, Coefield said the air quality is expected to get better by Monday afternoon.

"The high pressure ridge that caused our hot temperatures these last several days is breaking down and that will create a turbulent atmosphere, which means air will be more capable of moving up and down and shaking it all around. For the short term, this is good, because it means smoke should easily lift out of the valleys by this afternoon and folks should see decent air quality."

But, Cofield said there will be heavy winds a significant portion of Monday afternoon and a lot of Tuesday.

A red flag warning is in place over the Colt Fire, with winds picking up over the course of Monday from the south, southwest and west.

Coefield said fire activity and a big column of smoke is expectedfast winds may be heading towards the Bob Marshall Wilderness.

Smoke is expected to impact the Highway 83 corridor, and northwest breezes are expected to push smoke to Seeley and Salmon lakes. Southerly winds are likely to spread the fire north bringing more overnight smoke into the Swan Valley, Coefield said.

In Missoula, Frenchtown, Lolo, air quality improving is based on how the weather affects the fires in Idaho.

"One of the smoke models thinks the Little Bear Fire is going to get feisty and send smoke to Lolo. The Little Bear Fire has been slowly fiddling around in a previously burned over area, but based on heat detections, it has started picking up acreage. It may see enough wind and activity today to send smoke our way, so keep an eye out," Coefield said.

The Little Bear Fire has been increasing acreage, and there may be enough wind to push smoke towards the Missoula area.

Coefield said the general haze throughout Missoula County is due to fires burning in the region and is fluctuating air quality from good to moderate Monday morning; but, Coefield said the air quality should not be a huge worry by Monday afternoon.

UPDATE, JULY 23:

Another 500 acres have been burned by the Colt Fire overnight Saturday, making the fire a total of 1,575 acres in size.

As of Sunday afternoon, containment on the fire is still at 0% and the fire is active on all sides.

Brent Olson’s Northern Rockies Complex Incident Management Team 1 assumed command of the fire Sunday morning and additional fire personnel and equipment have been arriving and are being integrated into fire operations.

The National Weather Service has issued a Fire Weather Watch for Monday, July 24.

The Northern Rockies Complex Incident Management Team 1 warns that hot, dry, and windy conditions may lead to critical fire weather conditions on existing or new fires.

The Missoula County Sheriff’s Office have issued the following evacuation warnings and evacuation orders:

Residences on Beaver Creek Road (near the summit) are under an Evacuation Warning

Mile marker 31 (Beaver Creek Road at the intersection of Hwy 83) south towards Seeley Lake to mile marker 27, and including residences in Rovero Flats, are under Evacuation Order

Residences beginning at mile marker 27, south end of Rovero Flats, to mile marker 25.5 (the intersection of the West Fork of the Clearwater Road and Hwy 83) are under Evacuation Warning. USFS has issued emergency closures of Rainy Lake Campground and the main Lake Alva Campground and Lakeside at Alva

Residences on the north and south ends of Lake Inez are under an Evacuation Warning. The east side of Lake Inez, along Hwy 83, is not under any Warning or Order

The Red Cross shelter at the Ovando church is going on standby.

If you are evacuated due to the Colt Fire and need shelter, you can call the Red Cross at (406) 2151514.

The following are the planned actions for Sunday according to the Northern Rockies Complex Incident Management Team 1:

Crews will work on clearing vegetation along the Colt and Beaver Creek Roads to improve fuel break areas. On the south and east areas of the fire, personnel and crews will be looking for direct and indirect opportunities to prepare containment lines and fuel breaks. Direct and indirect fire suppression tactics will be assessed and prepared to be implemented as fire conditions allow. Structure protection assessments and preparations will continue. As new crews arrive, they will be safely orientated to the fire area and begin working where safe to do so. Firefighter and public safety are the number one priority as this fire response transitions into longer duration suppression work. Air resources will be used as needed to slow fire spread and cool down areas of heat.

UPDATE, JULY 22 AT 5:00 PM:

An evacuation warning has been issued for residents on the east side of Lake Inez, specifically those residences on Beargrass Ln. and West Lake Way.

Residents are being warned that due to the possibility of rapidly changing conditions, an evacuation order may be issued with no prior warning.

The Missoula County Sheriff’s Office is asking people to not stop along Highway 83 for the safety of firefighters and first responders.

Missoula County 911 reports that the Red Cross shelter at the Ovando church is on standby due to lack of demand.

If you are evacuated due to the Colt Fire and need shelter, you can call the Red Cross at (406) 2151514.

UPDATE, JULY 22 AT 10:38 AM:

Overnight, the Colt Fire has grown to about 1,000 acres as active fire behavior continues on all sides.

Predicted burning conditions anticipate the fire to continue to grow, the Montana DNRC reported.

Ground crews are continuing to perform structure protection northeast of the fire while aviation resources continue suppression efforts by cooling hotspots and slowing the fire’s rate of spread.

An Evacuation Order is still in place for residents along Highway 83, between mile marker 27 and 31(Rainy Lake to Summit Lake).

An evacuation warning has also been issued for residents along Highway 83, between mile marker 15.5 and 27.

Those evacuated due to the fire can go to a Red Cross shelter that has been set up at the Blackfoot Community Bible Church in Ovando at 209 Birch St..

A Complex Incident Management Team will be inbriefed Saturday to assume command of the fire Sunday.

Multiple aviation resources including four CL415 super scoopers,one very large air tanker, and multiple large air tankers. Fire managers are using all available tools to suppress the, for lives, homes, property.

People are being reminded to not fly drones while crews are working on a fire after a drone incursion happened in the area Friday.

It is a criminal misdemeanor in Montana to fly drones that interfere with fire suppression efforts, with a fine of up to $1,500 and the potential of being charged with firefighting costs.

According to the Montana DNRC, the following are the planned actions for Saturday:

Crews will continue working along Colt Road, clearing vegetation, and creating a stronger fuel break.

Engine crews will continue structure assessment in the Summit Lake housing area.

Incoming resources will start clearing vegetation along the Beaver Creek Rd.

Aviation resources will continue suppression efforts by cooling hotspots and slowing the fire’s rate of spread.

The Missoula CityCounty Health Department is donating air purifiers to daycare, nursing homes and community businesses as the fire season begins.

UPDATE, JULY 21 AT 6:00 PM:

Red Cross has been contacted and is working to secure a location for those evacuated by the Colt Fire, according to the Missoula County Sheriff's Office.

If you have questions, you may contact them at 1800REDCROSS or, in Montana, at 4062151514.

UPDATE, JULY 21 AT 3:45 PM:

Residents along Highway 83, between mile marker 27 and mile marker 31 (Rainy Lake to Summit Lake) have been ordered to immediately leave the area.

The Missoula County Sheriff's Office is reporting incident conditions present an immediate threat to people in the area.

For evacuation information, you can call 2584636.

UPDATE, JULY 21:

An evacuation warning has been issued for residents along Highway 83, between mile marker 27 and mile marker 31 (Rainy Lake to Summit Lake) due to the Colt Fire.

The Missoula County Sheriff's Office is warning the conditions can change quickly and that if fire activity increases, emergency personnel may not be able to make personal notifications.

InciWeb is reporting the Colt Fire grew to about 200 acres Friday due to late afternoon fire conditions.

Crews reengaged the fire Friday morning after having to back off due to the increased activity.

A Complex Incident Management Team has been ordered to manage the fire and will be debriefed Saturday and take formal control of the fire Sunday.

As of Friday afternoon, the fire is not contained and is active.

SEELEY LAKE, Mont. - A 15 acre fire is burning in dense timber northwest of Seeley Lake.

The Montana Department of Natural Resources and Conservation reports the Colt Fire was detected July 18 and is burning about 15 miles northwest of Seeley Lake. It was reportedly started by lightning.

At this time, the fire is on land managed by the Lolo National Forest but under Montana Department of Natural Resources and Conservation fire protection and is currently 0% contained.

Firefighters are working the perimeter of the fire with chainsaws to create a break in fuels (saw line)and finding success with aerial resources committed to the fire.

No structures are threatened and no evacuations are in place, however, the public is being told to avoid the Beaver Lake and Colt Lake areas where crews are actively working.